RubyGems Navigation menu

aws-sdk-rds 1.208.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.226.0 - April 16, 2024 (587 KB)
  2. 1.225.0 - April 11, 2024 (586 KB)
  3. 1.224.0 - April 09, 2024 (586 KB)
  4. 1.223.0 - March 18, 2024 (584 KB)
  5. 1.222.0 - March 14, 2024 (582 KB)
  6. 1.208.0 - November 28, 2023 (513 KB)
Mostrar todas as versões (247)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

60cc749e702246bf839bec021218a74c0a901f32a3e96834c299b5e9773c2cfb

Total de downloads 89.731.919

Desta versão 318.171

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: